<service>
    <id>docus-webservice-sdry</id>
    <name>生产-webservice-顺德人医</name>
    <description>生产-webservice-顺德人医</description>
    <startmode>Automatic</startmode>
    <executable>%BASE%\start.bat</executable>
    <log mode="none"></log>
    <depend>nacos</depend>
    <depend>seata-server</depend>
</service>